# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    1) H.-J. Hagemann, W. Gudat, C. Kunz.
    Optical constants from the far infrared to the x-ray region: Mg, Al, Cu, Ag, Au, Bi, C, and Al<sub>2</sub>O<sub>3</sub>.
    <a href="https://doi.org/10.1364/JOSA.65.000742"><i>J. Opt. Soc. Am.</i> <b>65</b>, 742-744 (1975)</a><br>
    2) H.-J. Hagemann, W. Gudat, C. Kunz.
    <a href="https://refractiveindex.info/download/data/1974/Hagemann 1974 - DESY report SR-74-7.pdf">DESY report SR-74/7 (1974)</a>
DATA:
  - type: tabulated nk
    data: |
        3.542E-03 9.910E-01 1.67E-03
        4.133E-03 9.900E-01 3.24E-03
        4.428E-03 9.900E-01 4.01E-03
        4.769E-03 9.890E-01 5.53E-03
        5.166E-03 9.890E-01 5.28E-03
        5.636E-03 9.870E-01 5.81E-03
        6.199E-03 9.850E-01 5.72E-03
        6.525E-03 9.840E-01 5.48E-03
        6.888E-03 9.830E-01 4.81E-03
        7.293E-03 9.790E-01 3.65E-03
        7.749E-03 9.760E-01 3.14E-03
        8.266E-03 9.710E-01 3.06E-03
        8.856E-03 9.640E-01 2.71E-03
        9.184E-03 9.600E-01 3.09E-03
        9.537E-03 9.550E-01 3.79E-03
        9.919E-03 9.500E-01 4.60E-03
        1.033E-02 9.430E-01 6.08E-03
        1.078E-02 9.360E-01 9.08E-03
        1.127E-02 9.280E-01 1.33E-02
        1.181E-02 9.180E-01 1.81E-02
        1.240E-02 9.100E-01 2.56E-02
        1.305E-02 9.000E-01 3.42E-02
        1.333E-02 8.960E-01 3.94E-02
        1.362E-02 8.910E-01 4.55E-02
        1.393E-02 8.890E-01 5.26E-02
        1.409E-02 8.890E-01 5.54E-02
        1.417E-02 8.880E-01 5.58E-02
        1.425E-02 8.870E-01 5.76E-02
        1.442E-02 8.860E-01 6.13E-02
        1.459E-02 8.870E-01 6.48E-02
        1.467E-02 8.880E-01 6.34E-02
        1.476E-02 8.880E-01 6.33E-02
        1.485E-02 8.850E-01 6.37E-02
        1.494E-02 8.840E-01 6.53E-02
        1.512E-02 8.810E-01 6.82E-02
        1.550E-02 8.780E-01 7.52E-02
        1.590E-02 8.750E-01 8.13E-02
        1.631E-02 8.730E-01 8.71E-02
        1.675E-02 8.690E-01 9.27E-02
        1.722E-02 8.620E-01 9.97E-02
        1.771E-02 8.570E-01 1.12E-01
        1.823E-02 8.550E-01 1.24E-01
        1.879E-02 8.560E-01 1.36E-01
        1.937E-02 8.570E-01 1.47E-01
        2.000E-02 8.590E-01 1.56E-01
        2.066E-02 8.630E-01 1.62E-01
        2.138E-02 8.610E-01 1.66E-01
        2.214E-02 8.560E-01 1.71E-01
        2.296E-02 8.480E-01 1.80E-01
        2.384E-02 8.390E-01 1.90E-01
        2.480E-02 8.280E-01 2.04E-01
        2.530E-02 8.210E-01 2.13E-01
        2.583E-02 8.140E-01 2.25E-01
        2.638E-02 8.090E-01 2.38E-01
        2.695E-02 8.050E-01 2.54E-01
        2.755E-02 8.050E-01 2.70E-01
        2.818E-02 8.070E-01 2.82E-01
        2.883E-02 8.070E-01 2.98E-01
        2.952E-02 8.040E-01 3.03E-01
        3.024E-02 7.990E-01 3.17E-01
        3.100E-02 7.950E-01 3.34E-01
        3.179E-02 7.930E-01 3.53E-01
        3.263E-02 7.910E-01 3.71E-01
        3.351E-02 7.880E-01 3.91E-01
        3.444E-02 7.860E-01 4.14E-01
        3.542E-02 7.830E-01 4.39E-01
        3.647E-02 7.790E-01 4.73E-01
        3.757E-02 7.810E-01 5.15E-01
        3.875E-02 8.050E-01 5.70E-01
        3.999E-02 8.510E-01 5.96E-01
        4.065E-02 8.700E-01 6.01E-01
        4.133E-02 8.870E-01 6.03E-01
        4.203E-02 9.000E-01 6.01E-01
        4.275E-02 9.050E-01 5.99E-01
        4.428E-02 9.010E-01 6.07E-01
        4.592E-02 8.950E-01 6.35E-01
        4.769E-02 8.960E-01 6.79E-01
        4.959E-02 9.100E-01 7.36E-01
        5.166E-02 9.440E-01 8.08E-01
        5.276E-02 9.780E-01 8.44E-01
        5.391E-02 1.021E+00 8.77E-01
        5.510E-02 1.073E+00 9.01E-01
        5.636E-02 1.137E+00 9.19E-01
        5.767E-02 1.214E+00 9.06E-01
        5.904E-02 1.274E+00 8.65E-01
        6.199E-02 1.310E+00 7.63E-01
        6.525E-02 1.292E+00 7.03E-01
        6.888E-02 1.257E+00 6.82E-01
        7.293E-02 1.231E+00 7.07E-01
        7.749E-02 1.229E+00 7.39E-01
        8.266E-02 1.236E+00 7.75E-01
        8.856E-02 1.254E+00 8.02E-01
        9.537E-02 1.265E+00 8.23E-01
        1.033E-01 1.245E+00 8.59E-01
        1.078E-01 1.215E+00 8.95E-01
        1.127E-01 1.225E+00 9.82E-01
        1.181E-01 1.267E+00 1.04E+00
        1.240E-01 1.319E+00 1.09E+00
        1.305E-01 1.346E+00 1.10E+00
        1.378E-01 1.392E+00 1.17E+00
        1.459E-01 1.449E+00 1.19E+00
        1.550E-01 1.522E+00 1.24E+00
        1.653E-01 1.582E+00 1.15E+00
        1.771E-01 1.516E+00 1.13E+00
        1.907E-01 1.433E+00 1.20E+00
        2.066E-01 1.412E+00 1.33E+00
        2.254E-01 1.427E+00 1.48E+00
        2.480E-01 1.452E+00 1.65E+00
        2.610E-01 1.496E+00 1.77E+00
        2.818E-01 1.660E+00 1.88E+00
        2.952E-01 1.739E+00 1.89E+00
        3.100E-01 1.798E+00 1.88E+00
        3.263E-01 1.838E+00 1.86E+00
        3.444E-01 1.832E+00 1.82E+00
        3.594E-01 1.770E+00 1.83E+00
        3.757E-01 1.753E+00 1.88E+00
        3.936E-01 1.750E+00 1.90E+00
        4.133E-01 1.729E+00 1.89E+00
        4.428E-01 1.649E+00 1.83E+00
        4.769E-01 1.378E+00 1.72E+00
        5.166E-01 7.000E-01 1.90E+00
        5.636E-01 3.610E-01 2.63E+00
        6.199E-01 2.450E-01 3.33E+00
        8.266E-01 2.120E-01 5.28E+00
